@charset "utf-8";





#mind #title{
	background-position: center left -73vw;
}
/*////////////////////////////////////////
	経営理念　はcommonに記載（共通のため）
////////////////////////////////////////*/

#mind{
	margin-top:17px;
}
/*////////////////////////////////////////
	パーパス
////////////////////////////////////////*/

#purpose{
	background: url("../img/mind/purpose_bk.jpg");
	background-size: cover;
	height: 400px;
	margin-top: -470px;
}
#purpose .purpose_wrap{
	_width: 1000px;
	padding: 95px 0;
	margin-top: 390px;
}
#purpose .h2tit{
	background: #fff;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin-bottom: 0;
	line-height: 0.8;
}

#purpose .purpose_txt{
	color: #fff;
	width: 90vw;
	margin: 0 auto;
	font-size:4.7vw;
	margin-top: 10px;
}

/*////////////////////////////////////////
	Identity
////////////////////////////////////////*/
#identity{
	background: linear-gradient(to top ,#D4DADF  ,#fff);
	padding-bottom: 50px;
	
}
#identity .identity_wrap ul{
	width:92vw;
	margin: 0 auto;
	
}
#identity .h2tit{
	margin: 0 auto;
	display: inline-block;
	width: 400px;
	margin-left: 5vw;
	
}

#identity ul{
	width: 100vw;
	margin: 0 auto;
}

#identity ul li{
	margin: 50px 0;
}

#identity ul li h3{
	font-weight: bold;
	font-size: 25px;
	color: #003180;
	line-height: 1.4;
}

#identity ul li h3 span{
	font-family: brandon-grotesque, sans-serif;
	font-size: 50px;
	font-weight: bold;
	background: linear-gradient(to right ,#0077C5  ,#073695 60%);
	background: -webkit-linear-gradient(to right ,#0077C5  ,#073695 60%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	display: inline-block;
	margin-right: 25px;
}
#identity ul li p{
	font-size: 4vw;
	color: #003180;
	width: 95vw;
	margin: 0 auto;
}





/*////////////////////////////////////////
	メンバーの想い
////////////////////////////////////////*/
#our_mind{
	position: relative;
	padding-bottom: 0;
}
#our_mind::before{
	content: "";
	display: inline-block;
	width: 1000vw;
	height: 1000vw;
	border-radius: 100vw;
	position: absolute;
	background: linear-gradient(to bottom ,#DEE4E9 ,#fff 99%);
	top: 88px;
	left: -7vw;
	z-index: -100;
}

#our_mind .our_wrap {
	_width: 1000px;
	padding: 70px 0 70px;
}
#our_mind .our_wrap img{
	position: absolute;
	width: 42vw;
	top: -103px;
	right: 10vw;
}
#our_mind .our_wrap li{
	display: flex;
	flex-direction: column;
	margin: 110px 0 180px;
	position: relative;
}
#our_mind .our_wrap li:last-child{
	margin-bottom: 0;
}
#our_mind .our_wrap .name{
	font-family: brandon-grotesque, sans-serif;
	line-height: 1.5;
	margin-bottom: 15px;
	font-size: 3.3vw;
}
#our_mind .our_wrap .name span{
	font-size: 4vw;
}

#our_mind .our_wrap li div{
	background: #fff;
	padding: 9vw;
	border: #F4F4F4 1px solid;
	width: 68vw;
	margin: 0 auto;
}

#our_mind .our_wrap li div .message{
	font-size: 80%;
}
#our_mind .our_wrap li::after{
	content: "";
	display: inline-block;
	width:42vw;
	height: 42vw;
	bottom: -110px;
	right: -117px;
    border-top: 1px solid #003180;
	z-index: 20;
	position: absolute;
	transform: rotate(-47deg);
}












